Subject: Ticket Assigned - late delivery marked as rejected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 22:37:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery  marked as rejected sekar alassaf                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  sekar alassaf Bot:  Hi sekar alassaf, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9400275163 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC111622005481     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0564567891            02:26 AM, 18th Nov                     sekar alassaf                    Ok           02:26 AM, 18th Nov                   Mohammed                    Hi Sekar, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:28 AM, 18th Nov                   Mohammed                   Is this contact number working 971564567891 ?           02:28 AM, 18th Nov                     sekar alassaf                    Yes           02:29 AM, 18th Nov                     sekar alassaf                    I've order online and they send me msg that i've rejected the order but no one called me and i didn't reject any           02:31 AM, 18th Nov                   Mohammed                   As we can check courier team tried to deliver the order but the order rejected from your side.           02:31 AM, 18th Nov                     sekar alassaf                    Yes they send me msg but he didn't call me to reject           02:32 AM, 18th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:32 AM, 18th Nov                   Mohammed                   Please be sure we will do the needful to deliver the order.           02:32 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           02:32 AM, 18th Nov                     sekar alassaf                    Tomorrow they will send the order?           02:33 AM, 18th Nov                   Mohammed                   We will contact our team to deliver the order ASAP.           02:33 AM, 18th Nov                     sekar alassaf                    Ok please because I didn't reject the order           02:34 AM, 18th Nov                   Mohammed                   We will check with our courier team to deliver the order soon           02:35 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           02:35 AM, 18th Nov                     sekar alassaf                    Thanks           02:35 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290565